/*reset*/
*{
	margin:0;
	padding:0;
	list-style:none;
	color:#393839;
	box-sizing:border-box;
}
body{
	font-family: "Microsoft YaHei", Arial;
	
}

a,a:hover{

	color:#393839;
}
img{
	vertical-align:middle;

	width:100%;
	height:100%;
}
.fr{
	float:right;
}
.fl{
	float:left;
}
/***头部****/
#header{
	background-color: #fff;
}
.logo{
	display: inline-block;
	width:118px;
	height:auto;
	margin-top:10px;
}
.h_title{
	text-align: center;
	height: 50px;
	margin: 0 auto;
	line-height: 50px;
	font-size: 23px;
	color: rgb(51,51,51);
}
.sep {
	font-size: 16px;
	margin-right: 15px;
}
.date-v{
	/*width: 122px;*/
	height: 50px;
	line-height: 50px;
}
.english_anchor .feedback_anchor{
	font-size: 15px;
	float: left;
	color: rgb(0,113,188)
}

/* Banner */

#banner {
	position: relative;
	padding: 4em 0 3em 0;
	background-image: url('../images/banner1.jpg');
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
	text-align: center;
	width:100%;
	border-bottom-style: solid;
	border-bottom-color: red;
}

	#banner h1 {
		font-size: 3em;
		font-weight: 100;
		color: #fff;
		line-height: 1em;
		margin: 0 0 0.5em 0;
		padding: 0;
	}

	#banner p {
		font-size: 1em;
		color: rgba(255, 255, 255, 0.55);
		margin-bottom: 1.75em;
	}

	/* @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {

		#banner {
			background-attachment: scroll;
		}

	} */

	@media screen and (max-width: 1280px) {

		#banner {
			padding: 10em 0 8em 0;
		}

	}

	/* @media screen and (max-width: 980px) {

		#banner {
			background-attachment: scroll;
		}

	} */

	@media screen and (max-width: 736px) {

		#banner {
			padding: 8em 0 6em 0;
		}

			#banner h1 {
				font-size: 2.5em;
			}

			#banner p {
				font-size: .9em;
			}

	}

	@media screen and (max-width: 480px) {

		#banner {
			padding: 6em 0 4em 0;
		}

	}
/******main******/
#main{
	margin-top:20px;
}
.search{
	width: 70%;
	margin-left: 15%;
}
.search_box{
	width: 80%;
	height: 53px;
	border:1px solid #ccc;
	padding:10px;
	padding-left: 15px;
	font-size: 16px;
}
.search_bar{
	height: 53px;
	width: 20%;
	background: #D85050;
	line-height: 53px;
	text-align: center;
	font-size: 20px;
	color: #fff;
}
.search_bar:hover{
	color:#fff;
	text-decoration: none;
}
.down_tools{
	width: 129px;
	height: 35px;
	margin-top: 10px;
	background-color: #F2F2F2;
}
.down_tools span{
	padding-left: 10px;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	font-size: 15px;
	color: rgb(0,113,188);
}
.down_tools span a{
	color: rgb(0,113,188);
	text-decoration: none;
}
.download{
	width: 70px;
}
.down_icon{
	width: 38px;
	background: url(../images/icon_download.png) no-repeat 0 6px;
}
/*notation*/
.notation p{
	margin-top: 20px;
	font-size: 15px;
	height: 30px;
	line-height: 30px;
	padding-left: 30px;
	background: #F2F2F2;
}

/*main*/


.container{

	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.menu li{
	color: #999999;
	font-size: 20px;
	width: auto;
	height: 24px;
	border-right: 1px solid #ccc;
	text-align: center;
	cursor: pointer;
	font-weight: bolder;
	padding: 0 1em 0 1em;
}
.menu li:nth-of-type(3){
	border:none;
}

.menu ul li.active span{
	color: #3B92CC;
}
/*main*/
@media (max-width:768px){
	#content>div>ul>li{
		list-style-type: decimal;
	}
}
#content>div>ul>li>ul>li{
	margin-bottom: 10px;
	padding-left: 17px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	height: 30px;
	line-height: 30px;
	background: url(../images/icon_02.png) no-repeat 0 center;
	font-size: 14px;

}
#content>div>ul>li{
	padding-left: 5px;
	border-bottom: 1px dashed #a5a5a5;
}
@media (min-width: 768px){
	#content>div>ul>li:last-child{
		border-bottom: none;
	}
}
#content>div{
	border:1px solid #d5d5d5;
	padding:10px 20px;
	padding-right: 10px;
}
#content{
	margin-top: 10px;
}
#content>div .c-title{
	height: 50px;
	line-height: 50px;
	color: #222;
	font-size: 14px;
	font-weight: 700;
}
#p2,#p3{
	display: none;
}
@media (min-width:768px){
	#content{
		min-height: 550px;
	}
}
.hot a{
	display: inline-block;
	height: 40px;
	padding-right: 33px;
	background: url(../images/icon_xs_24.png) no-repeat right -4px;
}
.new a{
	display: inline-block;
	height: 40px;
	padding-right: 33px;
	background: url(../images/icon_xs_28.png) no-repeat right -3px;
}
/*小尺寸*/
@media (max-width: 768px){
	.menu li{
		width: auto;
		height: 35px;
		border-right: none;
		padding:0 0.3em 0 0.3em;
		border-right: 1px solid #999;

	}
	.menu li.active{
		border-bottom: 4px solid #D85050;
	}
	#body .menu li.active span{
		color:#D85050;
	}
	.fl{

	}
	.menu li span{
		margin-top: 10px;
		display: inline-block;
		width: 100%;
		
		height: 16px;
		line-height: 16px;
	}
	.menu li:nth-of-type(3) span{
		border-right: none;
	}
	#content{
		margin-top: 3px;
	}
	.notation p{
		margin-top:0px;
	}
	#banner{
		margin-bottom: 0px;
	}
	.search_box{
		font-size: 14px;
		height: 39px;
	}
	.search_bar{
		height: 39px;
		line-height: 39px;
		font-size: 15px;
	}
	#content>div{
		background:#F5F5F5;
		border:none;
	}
	#content>div>ul>li{
		border-bottom: 1px solid #D4D4D5;
		padding-left: 0px;

	}
	.c-title.drop{
		background: url(../images/icon_xs_07.png) no-repeat right center;
	}
	.c-title.active.drop{
		background: url(../images/icon_xs_11.png) no-repeat right center;
	}
	#content>div>ul>li>ul>li{
		border-bottom: 1px dashed #D4D4D5;
		height: 40px;
		padding-bottom: 10px;
		background-position: 0 11px;
		padding-left: 17px;
	}
	#content>div>ul>li>ul>li:last-child{
		border-bottom: none;
	}
	.hot a{
		display: inline-block;
		height: 40px;
		padding-right: 33px;
		background: url(../images/icon_xs_24.png) no-repeat right -4px;
	}
	.new a{
		display: inline-block;
		height: 40px;
		padding-right: 33px;
		background: url(../images/icon_xs_28.png) no-repeat right -3px;
	}
	/* .english_icon{
		background: url(../images/icon_xs_03.png) no-repeat center center;
	} */
	.h_title {
		font-size: 19px;
	}
	.date-v{
		max-width: 100px;
	}


}
/****footer部**/
#footer{
	margin-top: 30px;
}
#footer .container{
	background: #EEEFEF;
	padding:20px;

}
#footer .a-con div{
	color:#036EB7;
	font-size: 12px;
	height: 28px;
	line-height: 28px;
}
#footer  .container ul,#footer .container  li,#footer  .container div{
	padding:0;
	margin: 0;
}
#footer .a-tl{
	color: #3E3A39;
	font-size: 12px;
	font-weight: bold;
	height:28px;
	line-height: 28px;
}
#footer a{
	text-decoration: none;
	color:#036EB7;
	font-size: 12px;
	font-weight: bold;
	padding:0;
	height:28px;
	line-height: 28px;
}
#footer a:hover{
	text-decoration: underline;
}
#foot{
	color: #FEFEFE;
	text-align: center;
	background: #595757;
	margin-top:15px;
	}
#foot  .copyright {
    margin-left: 60px; 
   	color: #FEFEFE;
}
.icon{
	display: inline-block;
	width:auto;
	height: 60px;
	}
@media(max-width:450px){
	#foot{
		font-size: 12px;
	}
}
@media (max-width: 790px){
	#footer .a-tl{
		font-size: 14px;
		font-weight: bold;
	}
	#footer .a-con div{
		float: left;
		width:auto;
		margin-right:10px;
	}


	#footer a{
		font-size: 12px;
		height:30px;
		line-height: 30px;
		min-width:100px;
		font-weight: bold;
	}
}
@media (max-width:1000px){
	#menu1 .eng{
		padding:0;
		font-size: 12px;
	}
	#menu1 img{
		padding:0;
	}
}
@media (max-width:775px){
	#menu1 img{

		margin-top:5px 15px;
	}
	#menu1 .menu .menu-icon,#menu1 .menu .eng{
		display: block;
		float:none;
	}
	#menu1 .eng{
		padding:0;
		margin:o auto;
		text-align: center;
		font-size: 12px;
		line-height: 20px;
		height:auto;
		padding-bottom:5px;
	}
	#menu1 .menu{
		height:auto;
	}
}
@media (max-width:998px){
	#content ul>li:nth-of-type(2n){
		border-right:none;
	}
	#content ul>li.l2,#content ul>li.l4,#content ul>li.l6{
		border-right:none;
	}
	#content ul>li.l5,#content ul>li.l6{
		border-bottom:none;
	}
}
@media (min-width:998px){
	#content ul>li.l5,#content ul>li.l6{
		border-bottom:none;
	}
	#content>ul>li:nth-of-type(4n){
		border-right:none;
	}
}
@media (max-width:400px){
	#content>ul>li{
		padding-left:5px;
	}
	.c-con li{
		padding-left:0px;
	}
	#content ul .design1,#content ul .design2{
		padding-left:0px;
	}
}
@media (max-width:800px){
	.container{
		width: 100%;
		
	}
}
@media (max-width:400px){
	.container{
		width: 100%;
	}
	.c-con li a{
		font-size: 11px;
	}
}

@media (max-width:400px) {
	.c-con li a {
		font-size: 11px;
	}
}
/*****what's new****/
@media (max-width: 998px){
	#v-info .v-title{
		background: #5A5A5A;
		margin-bottom:0;
		color: #fff;
		padding-left:20px;
		height:35px;
		line-height: 35px;
	}
	#main{
		margin-top:8px;
	}
}
a:hover{
	text-decoration: underline;
}
@media (max-width:480px) {
	#content>ul>li{
		padding-left: 2px;
		padding-right: 2px;
	}
}

.down_icon{
	float: left;
	height:50px;
	background-position: 0 center;

}
.english_anchor,.feedback_anchor{
	color: rgb(0,113,188);
}
.english_anchor:hover,.feedback_anchor:hover{
	color: #e4393c;
}
#banner{
	margin-bottom:0;
}
.notation p{
	margin:0;
}
#banner a{
	position: relative;
}
.banner_title{
	position: absolute;
	height: 100%;
	width: 100%;
	text-align: center;
	line-height: 166px;
	z-index: 10;
	color: #fff;
	font-size: 25px;
	top: 0;
	left: 0;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.head-wrap{
	position:relative;
}
.h_title{
	position: absolute;
	width:100%;
	height:100%;
	text-align: center;
	z-index: 2;
}
.date-v,.h-logo{
	position: relative;
	z-index:50;
}
@media(max-width: 768px){
	#body{
		width: 100%;
	}
	#body .h_title{
		font-size: 15px;

	}
	#body .menu li{
		font-size: 14px;
	}
}
@media(max-width: 480px){
	#body{
		width: 100%;
	}
	#body .h_title{
		font-size: 15px;

	}
	#body .menu li{
		font-size: 14px;
	}
}
